SpriteLibrary

# SpriteController
Invalidate Method (Boolean)

Invalidate the entire image on which the sprites are drawn

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void Invalidate(
    	bool QueueUpInvalidation = true
    )

#### Parameters

QueueUpInvalidation (Optional)
  Type: System
  Boolean
  Whether to do it now, or to queue it up for another time.

See Also

#### Reference

SpriteController Class
Invalidate Overload
SpriteLibrary Namespace